Bug 1265605 - [RFE] ldns does not support ECDSA DNSSEC keys (RFC 6605)
Summary: [RFE] ldns does not support ECDSA DNSSEC keys (RFC 6605)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ldns
Version: 7.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Tomáš Hozza 🤓
QA Contact: Radka Skvarilova
URL:
Whiteboard:
Depends On:
Blocks: 1245250 1289025 1305230
TreeView+ depends on / blocked
 
Reported: 2015-09-23 10:48 UTC by Tomáš Hozza 🤓
Modified: 2019-09-20 23:22 UTC (History)
7 users (show)

Fixed In Version: ldns-1.6.16-8.el7
Doc Type: Enhancement
Doc Text:
Clone Of: 1245250
Environment:
Last Closed: 2016-11-04 05:05:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2386 normal SHIPPED_LIVE ldns bug fix and enhancement update 2016-11-03 13:53:30 UTC

Comment 5 errata-xmlrpc 2016-11-04 05:05:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2386.html


Note You need to log in before you can comment on or make changes to this bug.